<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>Workshop on Characterizing Applications for Heterogeneous Exascale Systems</title>
<link href="css/style.css" rel="stylesheet" type="text/css" />
</head>

<body>

<div id="wrapper">

<div id="branding">
	<h1 class="">CACHES 2011</h1>
	<h3>The First International Workshop on Characterizing 
		Applications for Heterogeneous Exascale Systems</h3>
	<h4>June 4th, 2011.</h4>
	<ul class="topNav">
		<li><a href="index.html">HOME</a></li>
		<li><a href="#" class="topNavAct">CALL FOR PAPERS</a></li>
		<li><a href="submission.html">SUBMISSIONS</a></li>
		<li><a href="program.html">PROGRAM</a></li>
		<li><a href="organizing-committee.html">ORGANIZING COMMITTEE</a></li>
		<li><a href="registration.html">REGISTRATION</a></li>
		<li><a href="contact.html" class="topNavLast">CONTACT</a></li>
	</ul><br class="clear" />
</div>

<div class="midBox1">

	<p>[<a href="docs/cfp.txt">Plain Text</a>] &nbsp;
	[<a href="docs/CACHES_CFP.pdf">PDF</a>]</p>
</div>

<div class="midBox1">

	<div class="midBox2L">
	<h2>Overview</h2>

<p>
As we look forward to the exascale era, heterogeneous parallel machines 
with accelerators, such as GPUs, FPGAs, and upcoming on-chip accelerator 
cores, are expected to play a massive role in architecting the largest 
systems in the world. While there is significant interest in accelerator-
based architectures, much of this interest is an artifact of the hype 
associated with them. However, without understanding the behavior of
detailed kernels or even entire applications on these architectures,
it is unclear how future systems would be designed based on these
architectures.
</p>
<br/>
<p>
For accelerator-based heterogeneous systems to truly be a successful High
Performance Computing platform, it is important that we obtain a
complete picture of HPC applications and learn the opportunities and
challenges these architectures raise. This workshop aims at providing
a platform where the characteristics of computational kernels and
applications, and how different software stacks impact them, are
presented to the research community to guide future accelerator-based HPC
system designs.
</p>

	</div>

	<img src="images/az-desert.jpg" width="450" height="500" alt="" />

</div>

<div class="midBox1">

	<h1>Topics of Interest</h1>
<p>
We solicit papers on all aspects of HPC application studies, especially
those that involve accelerators such as GPUs, FPGAs, etc. The topics 
include (but are not limited to):
</p>

	<ul> 
<li>
   Categorizing/characterizing of HPC applications and kernels with
   respect to patterns in computation structure, communication, cache
   accesses, memory, I/O, and file accesses.
</li>
<li>
   Evaluating the importance of individual kernels within an entire
   application.
</li>
<li>
   Modeling for applications running on accelerator-based heterogeneous 
   HPC systems.
</li>
<li>
   Implication of workload characterization in heterogeneous design issues.
</li>
<li>
   Benchmarking of applications, kernels or software stacks and tools
   supporting applications.
</li>
	</ul> 
	

</div>

<div class="midBox1">

	<h1>Proceedings</h1>
	<p>Final versions of all the papers will be
		published electronically with the ICS proceedings via the
		ACM Digital Library.</p>
	<br />

	<p>Selected papers will be published in the Journal of High Performance
		Computing Applications (JHPCA) with a special issue titled
		"Applications for the Heterogeneous Computing Era".</p>

</div>

<div class="midBox1">

	<h1>Submission Instructions</h1>
        <p>Submitted manuscripts are expected to be within 8 pages and should 
be formatted using the ACM SIG Proceedings
<a href="http://www.acm.org/sigs/publications/sig-alternate.cls">alternate</a> 
           style (single-spaced, double-column format). 
           <!--9-point fonts, single-spaced, and two-column format. The
            page size is US letter (8.5x11 inch).--> 
           Extensive documentation can be found at the <a
            href="http://www.acm.org/sigs/publications/proceedings-templates">ACM
       site</a>. All papers will be subjected to blind reviews.</p>
	<br />
	
	<p>Submissions should be made online through 
		<a href="http://www.easychair.org/conferences/?conf=caches2011">
		EasyChair</a>.</p>

</div>

<div class="midBox1">

<h1>Important Dates</h1>
	<ul>
		<li class="cat001">Submission deadline: 
			<strong style="color: red;">March 17th 11:59 pm PDT</strong></li></li>
		<!--<li class="cat002">TPC reviews due: March 24th</li>-->
		<li class="cat001">Author notification: <strong style="color: red;">April 10th</strong></li>
		<li class="cat001">Camera-ready deadline: <strong style="color: red;">April 28th</strong></li>
		<li class="cat001">Workshop: June 4th</li>
	</ul>
</div>

<!--
<div class="midBox1">

<h1>Mailing List</h1>

	<p>The hpc-announce mailing list has been setup to have a common mailing
	list to share information with respect to upcoming HPC related
	events. You are included in this mailing list based on your
	participation or interest in a previous HPC conference or other event.</p>

	<br />

	<p>The purpose for providing a single mailing list is to allow
	participants to easily identify such emails, and if you feel that the
	number of such emails is too many, possibly even filter them to
	less-frequently-read folders.</p>

	<br />

	<p>However, if you do not wish to receive any emails from hpc-announce,
	you can unsubscribe from the 
	<a href="https://lists.mcs.anl.gov/mailman/listinfo/hpc-announce"> mailing
	list </a>. Once
	unsubscribed, we guarantee that you will not be added back in through
	participation in a different HPC related conference or event. You will
	need to send an email to hpc-announce-owner@mcs.anl.gov to be added
	back on.</p>

</div>

-->

</div>
 
<div id="footerContainer">
	<p>
		<label>Website template from <a href="http://vectorart.org">VectorArt</a>.</label>
		<label>Designed by Gregory Diamos. &nbsp;</label>
		<span>Copyright 2011. All Rights Reserved</span>
	</p>
</div>

</body>
</html>
